Page MenuHomePhabricator

Create staging-ocg* (OCG servers)
Closed, DeclinedPublic

Details

Related Gerrit Patches:
operations/puppet : productionocg: Move defaults to class params, rather than hiera
operations/puppet : productionstaging: Add ocg role to ocg hosts

Event Timeline

greg created this task.Mar 4 2015, 8:05 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Staging.
greg added subscribers: thcipriani, Aklapper, demon and 3 others.
yuvipanda moved this task from Backlog to In Progress on the Staging board.Mar 18 2015, 8:57 AM

Change 197486 had a related patch set uploaded (by Yuvipanda):
staging: Add ocg role to ocg hosts

https://gerrit.wikimedia.org/r/197486

Change 197486 merged by Yuvipanda:
staging: Add ocg role to ocg hosts

https://gerrit.wikimedia.org/r/197486

Change 197490 had a related patch set uploaded (by Yuvipanda):
ocg: Move defaults to class params, rather than hiera

https://gerrit.wikimedia.org/r/197490

Change 197490 merged by Yuvipanda:
ocg: Move defaults to class params, rather than hiera

https://gerrit.wikimedia.org/r/197490

thcipriani moved this task from In Progress to Backlog on the Staging board.May 27 2015, 3:04 PM
demon closed this task as Declined.Apr 26 2016, 4:10 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptApr 26 2016, 4:10 PM